location /api/ {
    proxy_pass http://127.0.0.1:4001/;
    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
    proxy_set_header Host $host;
    proxy_redirect off;
}

location / {
    root   /usr/local/src/photoview/ui/build;
    index  index.html index.htm;
}
